import BaseMessageConfigDemo from './src/main';

BaseMessageConfigDemo.install = function(Vue) {
  Vue.component(BaseMessageConfigDemo.name, BaseMessageConfigDemo);
};

export default BaseMessageConfigDemo;

